package com.ruoyi.dxp.dto;

import java.io.Serializable;
import java.util.List;

/**
 * 共享数据变化结果对象
 */
public class CompareShareDataResultDto implements Serializable {
    private static final long serialVersionUID = 1L;

    /**
     * 是否有变化
     */
    private Boolean changed;

    /**
     * 变化明细
     */
    List<CompareShareDataDto> dataItems;

    public Boolean getChanged() {
        return changed;
    }

    public void setChanged(Boolean changed) {
        this.changed = changed;
    }

    public List<CompareShareDataDto> getDataItems() {
        return dataItems;
    }

    public void setDataItems(List<CompareShareDataDto> dataItems) {
        this.dataItems = dataItems;
    }
}
